menu.menu: MENU
menu.logout: Logout
menu.oasb: 'OASB - Login'
menu.clients: Clients
menu.new.client: New Client
menu.billing: Billing
menu.select.company: Select Client
menu.estimate: Estimates
menu.bookkeeping.new.journal.entry: New Journal Entry
menu.bookkeeping.new.journal.entry.template: New Journal Entry Template
menu.fiscal.calendar.edit.deadline: Edit Fiscal Deadline
menu.balance: 'Internal Balance'
menu.projects: Time Sheets
menu.settings: 'Preferences'
menu.dashboard: Dashboard
menu.owner: Owner section
menu.banking: Banking
menu.statements: Statements
menu.accounting: Accounting
menu.contact.us: 'Contact Us'
menu.timesheet: 'TimeSheet'
menu.ts.calendar: 'TimeSheet Calendar'
menu.unsubmitted.timesheet: 'Unsubmitted TimeSheet'
menu.home: 'Home'
menu.cheat.sheet: 'Accounting aide-mémoire'